=== debian/control ===
Source: golang-github-leonelquinteros-gotext
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Stephen Gelman <ssgelm@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-golang-x-tools-dev,
               golang-golang-x-text-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-leonelquinteros-gotext
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-leonelquinteros-gotext.git
Homepage: https://github.com/leonelquinteros/gotext
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/leonelquinteros/gotext

Package: golang-github-leonelquinteros-gotext-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-golang-x-tools-dev,
         golang-golang-x-text-dev,
         ${misc:Depends}
Description: Go GNU gettext utilities package (library)
 GNU gettext utilities (https://www.gnu.org/software/gettext) for Go.
 .
 Features
 .
  * Implements GNU gettext support in native Go.
  * Complete support for PO files
    (https://www.gnu.org/software/gettext/manual/html_node/PO-Files.html)
    including:
        * Support for multiline strings and headers.
        * Support for variables inside translation strings using Go's fmt
        syntax (https://golang.org/pkg/fmt/).
        * Support for pluralization rules
        (https://www.gnu.org/software/gettext/manual/html_node/Translating-
        plural-forms.html).
        * Support for message contexts
  (https://www.gnu.org/software/gettext/manual/html_node/Contexts.html).
  * Support for MO files.
  * Thread-safe: This package is safe for concurrent use across multiple
    goroutines.
  * It works with UTF-8 encoding as it's the default for Go language.
  * Unit tests available.
  * Language codes are automatically simplified from the form en_UK to en
    if the first isn't available.
  * Ready to use inside Go templates.
  * Objects are serializable to []byte to store them in cache.
  * Support for Go Modules.
